Bug 1568809 - Disconnected installation talks about logging-deployer & metrics-deployer images to sync
Summary: Disconnected installation talks about logging-deployer & metrics-deployer ima...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Brandi
QA Contact: Vikram Goyal
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 09:27 UTC by Marcel Härri
Modified: 2018-05-03 13:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-03 13:58:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Marcel Härri 2018-04-18 09:27:31 UTC
Document URL: 

https://access.redhat.com/documentation/en-us/openshift_container_platform/3.9/html/installation_and_configuration/installing-a-cluster#disconnected-required-software-and-components

Section Number and Name: 

2.7.3.1

Describe the issue: 

It says to sync:

efs-provisioner
logging-deployer
metrics-deployer

But these images are deprecated and do not have the v3.9.14 tag.

Suggestions for improvement: 

Remove the deprecated images from the list

Additional information:

Comment 2 Brandi 2018-04-26 14:24:49 UTC
Marcel, I removed the deprecated images. Please take a look: https://github.com/openshift/openshift-docs/pull/8925

Thanks!

Comment 3 Marcel Härri 2018-05-01 08:57:20 UTC
lgtm, thanks!


Note You need to log in before you can comment on or make changes to this bug.